Discussion Forums  >  Plugins, Customizing, Source Code

Replies: 5    Views: 129

BandO
I hate code!
Profile
Posts: 153
Reg: Jan 23, 2012
Manhattan
1,530
03/08/17 08:29 AM (3 months ago)

Removal Of Plugins

Is it possible to REMOVE plugins that are incompatible with 4.0 from the plugin market/control panel? Am I the only one who is having issues building projects? Everyone seems rather calm in light of the situation......
 
AlanMac
Aspiring developer
Profile
Posts: 2559
Reg: Mar 05, 2012
Esher, UK
36,590
like
03/08/17 03:34 PM (3 months ago)
I share your frustration, I'm sure many of us do. There are no easy answers. Kristen is going through a process to purt order into the market, timing has not been advised. Closing the market meant people were not at risk of buying broken plugins. Keeping the plugins available to existing users allows authours to upgrade their plugins and users to get the updates.

Like some of the other authours, I've upgraded my plugins, though nobody can buy them at the moment, but by doing so, those who used them with BT3 can continue to do so with BT4, including me. I understand others are doing likewise.

If there are specific plugins you need working, post a list, some plugins are easy to self mod or maybe we can help?
 
BandO
I hate code!
Profile
Posts: 153
Reg: Jan 23, 2012
Manhattan
1,530
like
03/09/17 09:30 AM (3 months ago)
The basics would be nice, Custom URL, Audio Streamer, Menu Image Advanced......
Even just the default BT plugins would be nice.

Thank you for responding and not being SNIDE like the response to my other post..... I just have questions and its frustrating getting calls from clients all day long that I can't answer...
You're help is appreciated....
 
Kaybee
buzztouch Evangelist
Profile
Posts: 624
Reg: Sep 22, 2012
Perth, Australi...
44,340
like
03/09/17 05:31 PM (3 months ago)
have you upgraded your self hosted with the patches made available yet?
 
BandO
I hate code!
Profile
Posts: 153
Reg: Jan 23, 2012
Manhattan
1,530
like
03/09/17 06:42 PM (3 months ago)
First off I would like to offer my public apology for being snide in previous posts..


Yes I applied the patches as well as updating/refreshing the plugin folder. It seems the audiostreamer plugin I use has not been updated as of yet.


Thanks for the response
 
FunkyMonkey
Aspiring developer
Profile
Posts: 1016
Reg: Aug 07, 2013
blackpool
12,960
like
03/10/17 04:15 AM (3 months ago)
No one has been snide with you in any of your other posts, Your first post was a rant at Buzztouch without reading all the numerous posts of active members within the forum, detailing the changes and improvements made by the head honchos, since before xmas, While this has been implemented, lots of members have posted polite messages asking for advice on plugins and we have all used this advice to fix errors,
Buzz is the cheapest form of app development out there and this online community is the best form of help available to us, every single time i have asked for advice about code issues here, it is answered quickly and with friendly responses, and if the advice isnt there, it usually means its not available at that time and i need to either source elsewhere or use a workaround.
May i suggest you keep this all in mind while asking for advice here, As you catch more bee,s with honey you know :)
 

Login + Screen Name Required to Post

pointerLogin to participate so you can start earning points. Once you're logged in (and have a screen name entered in your profile), you can subscribe to topics, follow users, and start learning how to make apps like the pros.